﻿body{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    text-align:justify;
    line-height:1.5;
    font-weight:normal;
     
}
a {
    text-shadow: none;
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    
}
a:hover{
    color:#EAE840;
}
img{
    width:100%;
    height:auto;

}
 


/*Dinh dang menu dropdown*/
.header-btns>li {
  display: inline-block;
  vertical-align: top;
  padding: 1px 0px;
}

.header-btns>li+li {
  margin-left: 15px;
}

.header-btns>li .header-btns-icon {
  position: relative;
  float: left;
  margin-right: 15px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #30323A;
  background-color: #FFF;
  border: 1px solid #DADADA;
  
}
 
.header-btns .dropdown-toggle {
  display: block;
  cursor: pointer;
  
}

.header-account.dropdown .custom-menu>li>a>i {
  margin-right: 5px;
  color: #F8694A;
}

/*----------------------------*\
	Cart header
\*----------------------------*/

.header-cart .header-btns-icon .qty {
  position: absolute;
  right: -9px;
  top: -9px;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  font-size: 10px;
  background: #F8694A;
  color: #FFF;
  border-radius: 50%;
}

.header-cart.dropdown .custom-menu {
  width: 300px;
}

#shopping-cart .shopping-cart-list {
  max-height: 260px;
  margin-bottom: 15px;
  overflow-y: scroll;
}

#shopping-cart .shopping-cart-list .product.product-widget:first-child {
  margin-top: 0px;
}

#shopping-cart .shopping-cart-list .product.product-widget:last-child {
  margin-bottom: 0px;
}

#shopping-cart .shopping-cart-btns>button {
  width: calc(50% - 2px);
}

 #lblCartCount {
    font-size: 12px;
    background: #ff0000;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
    border-radius: 25px;
}

 .textWrap{
    float:left; margin:5px; border:solid 1px #cccccc;
    text-align:justify;
 }

  .text{
    color:#ffffff;
 }
/*----------------------------*\
	Dropdowns
\*----------------------------*/

.custom-menu {

  position: absolute;
  
  padding: 0px;
  background: #1CB20B;
  -webkit-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.175);
  z-index: 100;
  top: 100%;
  min-width: 200px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  margin-left:-1px;
    
}

.dropdown.open>.custom-menu {
  opacity: 1;
  visibility: visible;
   
}
.dropdown.open>.custom-menu li a:hover {
  background-color:#2C7F17;
   
}

/*-- Default Dropdown --*/

.dropdown.default-dropdown>.custom-menu {
  border-top: 1px solid #F8694A;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(15px);
  -ms-transform: translateX(-50%) translateY(15px);
  transform: translateX(-50%) translateY(15px);
  top:105%;
}

.dropdown.default-dropdown.open>.custom-menu {
  -webkit-transform: translateX(-50%) translateY(0px);
  -ms-transform: translateX(-50%) translateY(0px);
  transform: translateX(-50%) translateY(0px);
}

.dropdown.default-dropdown>.custom-menu>li>a {
  display: block;
  padding: 5px;
  text-transform: uppercase;
  font-size:12px;
  font-weight:normal;
  color:#E1D5D5;
   
}

/*-- Mega Dropdown --*/

.dropdown.mega-dropdown.full-width {
  position: static !important;
}

.dropdown.mega-dropdown>.custom-menu {
  border-top: 2px solid #F8694A;
  left: 0;
  -webkit-transform: translate(0px, 15px);
  -ms-transform: translate(0px, 15px);
  transform: translate(0px, 15px);
  width: auto;
  /*min-width: 750px;*/
  max-width: 100%;
}

.dropdown.mega-dropdown.full-width>.custom-menu {
  width: 100%;
}

.dropdown.mega-dropdown.open>.custom-menu {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

/*-- Side Dropdown --*/

.dropdown.side-dropdown>.custom-menu {
/*  border-left: 2px solid #F8694A;*/
  left: 100%;
  top: 0;
  /*width: 750px;*/
  -webkit-transform: translate(15px, 0px);
  -ms-transform: translate(15px, 0px);
  transform: translate(15px, 0px);
}

.dropdown.side-dropdown.open>.custom-menu {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
/*End ------------------*/

#breadcrumb {
  -webkit-box-shadow: 0px 1px 1px -1px rgba(0, 0, 0, 0.175);
  box-shadow: 0px 1px 1px -1px rgba(0, 0, 0, 0.175);
  font-family:Arial;
  font-size:15px;
  color:#ffffff;
}

.breadcrumb {
  background-color: transparent;
  border: none;
  border-radius: 0px;
  padding: 15px 0px;
  margin: 0;
  
  color:#ffffff;
}

.breadcrumb>.active {
  color: #F8694A;
}

.breadcrumb>li+li:before {
  color: #000000;
}
/*Dinh dang nut sear */
.topnav {
  overflow: hidden;
  
}



.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #2196F3;
  color: white;
}

.topnav .search-container {
  float: right;
  
  
}

.w3-teal{
    padding:1px !important;
}

.topnav input[type=text] {
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 3px;
    font-size: 17px;
    border: none;
}
.topnav input[type=text]:focus {
    
     outline:none;
}
.topnav .search-container button {
  float: right;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: 3px;
 
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;

}

.topnav .search-container button:hover {
  background: #ccc;
   
}
.bgnews{
    background-color:#FAF7F7;
}

/*Tao cac style cho tieu de*/
.horizontal-cut-text {
    
  }
/*================================*/
.mycontent{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:15px;
    color:#000000;
    text-align:justify;
}
.normalPrice{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:600;
    font-size:15px;
    color:#666A6D
}
.StrikePrice{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:14px;
    color:#666A6D;
    text-decoration: line-through;
}
.saleOfPrice{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:700;
    font-size:15px;
    color:#CB1336
}
.ReducePrice{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:14px;
    color:#666A6D;
    font-style: italic;
}
.head1BoldWhite
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:15px;
    color:#ffffff;
}
.head1BoldBlack
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:15px;
    color:#000000;
}
.productTitleDetail
{
    font-family:Arial, Helvetica, sans-serif;
    
    font-size:22px;
    color:#000000;
    margin-left:10px;
    margin-bottom:10px;
}
.productContentDetail
{
    font-family:Arial, Helvetica, sans-serif;
    
    font-size:15px;
    color:#000000;
    margin-left:10px;
    margin-bottom:10px;
}

.contactTitle{
        color:#000000;
        padding-bottom:5px;
        padding-top:8px;
        font-weight:normal;
        text-align:justify;
        line-height:2em;
    }

/*-------------Dinh dang thong tin ve bieu tuong face-----------------*/
.ftco-footer-social li {
  list-style: none;
  margin: 0 10px 0 0;
  display: inline-block; }
  .ftco-footer-social li a {
    height: 50px;
    width: 50px;
    display: block;
    float: left;
    background: #123B84;
    border-radius: 50%;
    position: relative; }
    .ftco-footer-social li a span {
      position: absolute;
      font-size: 18px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .ftco-footer-social li a:hover {
      color: #fff; }
/*Begin Grid layout*/
.grid1 {
  width: 100%;
  display: grid;
  grid-gap: 2%;
  grid-template-columns: repeat(3, 32%);
               /* border:1px solid #000;*/
  margin-bottom: 2em;                             
}
      
.grid4col {
    width: 100%;
    display: grid;
    grid-gap: 2%;
    grid-template-columns: repeat(4, 23.5%);
               /* border:1px solid #000;*/
    margin-bottom: 2em;
}
.grid5col {
    width: 100%;
    display: grid;
    grid-gap: 4%;
    grid-template-columns: repeat(4, 22%);              
    margin-bottom: 2em;
     
}

.grid2col {
   width: 100%;
   display: grid;
   grid-gap: 6%;
   grid-template-columns: repeat(2, 47%);
               /* border:1px solid #000;*/
   margin-bottom: 2em;
  
}
 
 .box1{
    /* float:left;*/
     position: relative;
     box-sizing: border-box;
     -moz-box-shadow:    inset 0 0 8px #D9D0D0;
     -webkit-box-shadow: inset 0 0 8px #D9D0D0;
     box-shadow:         inset 0 0 8px #D9D0D0;


   /* box-shadow: 5px 5px 5px 1px #888888;*/
    padding:10px;  
 }
 .bookStyle{
        float:left;
        position: relative;
       box-sizing: border-box;
 }
  .box1 .itemBook {
           
            position: absolute;                     
            bottom: 5px;
            box-sizing: border-box;
           
           
 }
  .itemBook{
      left:50%;
      transform: translate(-50%);
  }
  .btnCart {
    display: inline-block;
    padding: 15px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
  /*===============Dinh dang cho product trong product List*/
    #listView {
        padding: 10px 5px;
        margin-bottom: -1px;
        min-height: 510px;
        /* Avoid cutout if font or line is bigger */
        font: inherit;
         box-sizing: border-box;
    }

    .k-listview-content {
        overflow: hidden;
    }

    .product {
        float:left;
        position: relative;
        /*width: 150px;
        height: 280px;
        margin:  5px;*/
       
        width:25%;
        height:380px;
       
        padding: 2%;
      
       box-sizing: border-box;
        
    }

        .product img {
           /* width: 150px;
            height: 200px;*/
           width:100%;
        }

        .product h3 {
            margin: 0;
            padding-top:5px;
            padding-bottom:5px;
           /* padding: 3px 5px 0 0;
            max-width: 96px;*/
            overflow: hidden;
            line-height: 1.1em;
            font-size: 14px;
            font-weight: normal;
           /* text-transform: uppercase;*/
            color: #000000;
            text-align:center;
        }

        .product p {
            
           visibility:hidden;
            
        }

        .product:hover p {
            visibility: visible;
            position: absolute;
            
            width: 120px;
            height: 120px;
             
            top: -120px;
            bottom: 0;
            left: 0;
              right: 0;
              margin: auto;
           
          /*  line-height: 110px;
            vertical-align: middle;
            text-align: center;
            color: #fff;
            background-color: rgba(0,0,0,0.75);
            transition: background .2s linear, color .2s linear;
            -moz-transition: background .2s linear, color .2s linear;
            -webkit-transition: background .2s linear, color .2s linear;
            -o-transition: background .2s linear, color .2s linear;
        */
            box-sizing: border-box;
        }

    .k-listview:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
/* ----------------Dinh dang dong thong tin dia chi dau trang*/
    .outer{
         display: inline-block; 
         margin: 2px;
         float:left;
    }
    .inner{  
       
        height: 30px;  
        vertical-align: middle;
        text-align: center;
        display: table-cell;
        font-size:14px;
        color:#0A0A0A;
    }   
   a.info:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px;
        font-weight:normal;
        color:#0A0A0A;
        text-align:left;
        text-decoration:none;
    }
    
    .fusion-header-separator{display:inline-block;padding:0px; color:#0A0A0A}
    .titleAddressTop{color:#0A0A0A; }

    .FloatRight{
        float:right;
    }
   
    .fa-facebook-square {
      color: #1BA3F1;
      background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );
      background-size: 55%;
      background-position: 70% 0;
      background-repeat: no-repeat;
      font-size: 2em;
    }
     .fa-twitter-square {
      color: #1BA3F1;
      background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );
      background-size: 55%;
      background-position: 70% 0;
      background-repeat: no-repeat;
      font-size: 2em;
    }
     .img-hot-new{
         width:114px;
     }

/* ------------------------------*/
/*------------Dinh dang cho banner top*/
    .img-banner-slide{
        margin-right:30px;
    }

    .img-counter{
        width:20px;
    }
    .img-visitor{
        width:16px;
    }

    .spaceRow1{
        height:50px;
    }
     .spaceRow10{
        height:0px;
    }
   #abc{
       padding-left:15px;
   }
/*----------------------Dinh dang cho slide show top */
        
        div.img-banner-slide  div{
             margin:0px;
        }
        .slick-prev {
            left: 5px;
            z-index: 1000;
        }
      .slick-next {
         right: 5px;
         z-index:1000;
        }
        .slider {
            width: 100%;
            margin-top: 0px;
           
        }
       
        .slick-slide {
           
             margin-left:0px;    
             margin-right:0px;      
        } 
         
       .slick-slide img {
          width: 100%;
        }

        .slick-prev:before,
        .slick-next:before {
            color: black;
        }
/*
        .slick-slide {
            transition: all ease-in-out .3s;
            opacity: 1;
        }

        .slick-active {
            opacity: 1;
            
        }
        .slick-current {
            opacity: 1;
        }*/
/*==================================================================*/
/*=========Dinh danh cho du lieu text trong trang*/
     


    /*Tao thanh ke ngang */
        .separator {
            display: flex;
            align-items: center;
            text-align: center;
        }
        /*.separator::before, */
        .separator::after {
            content: '';
            flex: 1;
            height: 7px;
            border-bottom: 1px solid #565670;
            border-top: 1px solid #565670; 
        }
        .separator::before {
            margin-right: .25em;
        }
        .separator::after {
            margin-left: .25em;
        }
    /*------Tieu de 1 cho chu dam-------------------*/
    .header1 {
        font-family:Arial, Helvetica, sans-serif;
        font-size:16px;
        font-weight:bold;
        color:#000000;
        text-align:left; 
    }
    /*------------Lien ket ung voi tieu de 1   */
   a.linkFooter:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px;
        font-weight:normal;
        color:#ffffff;
        text-align:left;
    }

    /* visited link */
    a.linkFooter:visited {
        color:#ffffff;
        text-align:left;
    }

    /* mouse over link */
    a.linkFooter:hover {
      color: #19ACEE;
      text-decoration:none;
    }

    /* selected link */
    a.linkFooter:active {
      color: #ffffff;
    }
      /*------------Lien ket ung voi tieu de 1   */
   a.linkheader1:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px;
        font-weight:normal;
        color:#000000;
        text-align:left;
    }

    /* visited link */
    a.linkheader1:visited {
        color:#000000;
        text-align:left;
    }

    /* mouse over link */
    a.linkheader1:hover {
      color: #19ACEE;
      text-decoration:none;
    }

    /* selected link */
    a.linkheader1:active {
      color: #0A0A0A;
    }
       /*------------Lien ket ung voi tieu de 1   */
   a.linkhead1Bold:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px;
        font-weight:bold;
        color:#000000;
        text-align:left;
    }

    /* visited link */
    a.linkhead1Bold:visited {
        color:#000000;
        text-align:left;
    }

    /* mouse over link */
    a.linkhead1Bold:hover {
      color: #19ACEE;
      text-decoration:none;
    }

    /* selected link */
    a.linkhead1Bold:active {
      color: #ffffff;
    }
    /*--------------Lien ket tieu de h2*/
    a.linkheader2:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:15px;
        font-weight:normal;
        color:#0670CF;
        text-align:justify;
    }

    /* visited link */
    a.linkheader2:visited {
        color:#D59708;
        text-align:left;
   
    }

    /* mouse over link */
    a.linkheader2:hover {
      color: #19ACEE;
      text-decoration:none;
    }

    /* selected link */
    a.linkheader2:active {
      color: #D59708;
    }
    /*=================Link tin tuc===============*/
   
     a.newlink:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px; 
        color:#ffffff;
        text-align:left;
    }
    a.newlink:visited {
        color:#F2FFEF;
        text-align:left;
    }
    /* mouse over link */
    a.newlink:hover {
      color: #19ACEE;
      text-decoration:none;
    }
    /* selected link */
    a.newlink:active {
      color: #ffffff;
    }
    /*========================================*/
   
    .newDocumentDate{
        color:#F2FFEF;
        font-family:Arial;
        font-size:14px;
        padding-bottom:5px;
        padding-top:5px;
        font-style:italic;
    }

    
    .price{
        color:#F8694A;
        padding-bottom:8px;
        padding-top:5px;
        font-weight:normal;
        text-align:justify;
        line-height:2em;
        font-size:14px;
    }
     
  .col-right-bantin{
      margin-left:15px;
  }
  .padding0px{
      
  }

/*==========Responsive for all image ==========================================*/
     .img-responsive{
	    width:100%;
	    height:auto;
      }

  /* Dinh dang chu bao quanh anh*/
    .bandmemberinfo-container {
      display: inline-flex;
      width: 100%;
     /* background-color: black;*/
      height: auto;
      margin-top: 1em;
     /* border: 1px red solid;*/
      color: #fff;
    }
    .img_wrap {
      float: left;
      width: 50%;
     /* border: 1px yellow dashed;*/
    }
    .img_wrap img {
      height: auto;
     /* max-width: 100%;*/
      width:80px;
    }
/*----------------------------------------------------*/
/* Dinh dang chu bao quanh anh cho phan tin tuc*/
    .newinfo-container {
      display: inline-flex;
      width: 100%;
  
      height: auto;
      margin-top: 1em;
      color: #fff;
     /* text-transform:lowercase; */
      text-align:justify;
      font-family:Arial;
      font-size:14px;
      initial-letter:1;
 
    }
    .new_two::first-letter {
      text-transform:uppercase;
    }

    .new_img_wrap {
      float: left;
      width: 40%;
    }
    .new_img_wrap img {
      height: auto;
      max-width: 100%;
    }
    .new_two {
      float: left;
      margin-top:0px;
      margin-left:10px;
      width: 100%;
    }

    .spaceRight20{
        margin-right:20px;
    }

/*Dinh dang thong tin dia chi*/
    .address{
        color:#F2FFEF;
        padding-top:20px;
        padding-bottom:20px;
        line-height:2;
        margin-left:0px;
    }
    .address ul{
        list-style-position: inside; 
        padding-left: 1.2em;
    }
    .address li{
      list-style:square;
    }

/*============Dinh dang thong tin footer*/
    .footer {
      color:#F2FFEF;
      text-align:center;
    }

    .footer .footer-header {
      font-size: 18px;
      text-transform: uppercase;
      margin-bottom: 30px;
      color:#F2FFEF;
    }

    .footer-logo {
      margin-bottom: 30px;
    }

    .footer-logo .logo {
      display: inline-block;
    }

    .footer-logo .logo>img {
      width: 100%;
     /* max-height: 70px;*/
    }

    .footer-social>li {
      display: inline-block;
      margin-right: 15px;
      margin-bottom: 6px;
  
    }
    .footer-social a {
        color:#ffffff;
    }
    .footer-social a:hover {
        color:blue;
    }
    .footer-social>li:last-child {
      margin-right: 0px;
    }

    .footer-copyright {
      margin-top: 15px;
      text-transform: uppercase;
      font-size: 14px;
      color:#ffffff;
    }
/* -------Dinh dang cac thong tin cho main layout*/
    .col-left-ContentArticles{
        width:270px;
    }

/*====DINH DANG CHO TIN TUC VOI KHUNG NHIN===============================================*/
    .thumb{
        margin-bottom: 1px;
        padding: 10px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        position:relative;
        color:#000000;
        background-color:#FAF7F7;
       /* min-height:450px;*/
    
    }
    .imgWrapper
    {
        float:left;
        clear:right;
        padding:5px;
    }
    .thumb_products{
         margin-bottom: 5px;
        padding: 5px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        position:relative;
        border:solid 1px #cccccc;
        text-align:center;
        min-height:340px;
       
    }

    .item.list-group-item{
        float: none;
        width: 100%;
        background-color: #fff;
        margin-bottom: 5px;
        display:inline-block;
        padding:0px;
        border:0px;
    }
/*
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
   
}*/

        .item.list-group-item .list-group-image{
            margin-right: 10px;
        }
        .item.list-group-item .thumbnail{
            margin-bottom: 2px;
        }
        .item.list-group-item .caption{
            padding:0px;
            text-align:left;
        }
        .item.list-group-item:nth-of-type(odd){
            background: #282948;
        }

        .item.list-group-item:before, .item.list-group-item:after{
            display: table;
            content: " ";
        }

        .item.list-group-item img{
            float: left;
            max-width: 250px;
        }
        .item.list-group-item:after{
            clear: both;
        }
        .list-group-item-text{
            margin: 0 0 11px;
        }
/*===============RESPONSIVE FOR MEDIA           */

 
@media (max-width: 1199.98px) {
    body{
    color:#000000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    text-align:justify;
     
}
a {
    text-shadow: none;
    color: #ffffff;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    
}
a:hover{
    color:#EFE6E7;
}
img{
    width:100%;
    height:auto;

}
.mycontent{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:15px;
    color:#000000;
    text-align:justify;
}
#breadcrumb {
  -webkit-box-shadow: 0px 1px 1px -1px rgba(0, 0, 0, 0.175);
  box-shadow: 0px 1px 1px -1px rgba(0, 0, 0, 0.175);
  font-family:Arial;
  font-size:15px;
  color:#ffffff;
}

.breadcrumb {
  background-color: transparent;
  border: none;
  border-radius: 0px;
  padding: 15px 0px;
  margin: 0;
  
  color:#ffffff;
}

.breadcrumb>.active {
  color: #F8694A;
}

.breadcrumb>li+li:before {
  color: #DADADA;
}


/*Begin Grid layout*/
.grid1 {
  width: 100%;
  display: grid;
  grid-gap: 2%;
  grid-template-columns: repeat(3, 32%);
               /* border:1px solid #000;*/
  margin-bottom: 2em;                             
}
.grid5col {
    width: 100%;
    display: grid;
    grid-gap: 4%;
    grid-template-columns: repeat(4, 22%);              
    margin-bottom: 2em;
     
}     
.grid4col {
    width: 100%;
    display: grid;
    grid-gap: 2%;
    grid-template-columns: repeat(5, 18.4%);
               /* border:1px solid #000;*/
    margin-bottom: 2em;
}
 
.grid4col2 {
   width: 100%;
   display: grid;
   grid-gap: 2%;
   grid-template-columns: repeat(4, 23.5%);
               /* border:1px solid #000;*/
   margin-bottom: 2em;
}
  
/*-----------------------------------------------*/
/*Dinh danh anh cho banner*/
    #BannerMain { 
            display: table; 
            float: left;       
            width: 100%; 
            } 

    #BanerLEFT { 
            display: table-cell; 
            width: 20%; 
            vertical-align:middle;
            } 
        
    #BanerCENTER { 
            display: table-cell;  
            box-sizing: border-box; 
            width: 68%; 
            vertical-align:middle;
    }         
        
    #BanerRIGHT { 
            display: table-cell;        
            width: 12%;   
            vertical-align:middle;    
     
            } 
    #imglogo{
        width:240px;
    }

/*===========    END ===========================*/
  
/* ----------------Dinh dang dong thong tin dia chi dau trang*/
    .outer{
         display: inline-block; 
         margin: 2px;
         float:left;
    }
    .inner{  
       
        height: 30px;  
        vertical-align: middle;
        text-align: center;
        display: table-cell;
        font-size:14px;
    }    
    
    .fusion-header-separator{display:inline-block;padding:0px; color:#ffffff}
    .titleAddressTop{color:#ffffff; }

    .FloatRight{
        float:right;
    }
   
    .fa-facebook-square {
      color: #1BA3F1;
      background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );
      background-size: 55%;
      background-position: 70% 0;
      background-repeat: no-repeat;
      font-size: 2em;
    }
     .fa-twitter-square {
      color: #1BA3F1;
      background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );
      background-size: 55%;
      background-position: 70% 0;
      background-repeat: no-repeat;
      font-size: 2em;
    }
     .img-hot-new{
         width:114px;
     }

/* ------------------------------*/
/*------------Dinh dang cho banner top*/
    .img-banner-slide{
        margin-right:30px;
    }

    .img-counter{
        width:20px;
    }
    .img-visitor{
        width:16px;
    }

    .spaceRow1{
        height:50px;
    }
     .spaceRow10{
        height:0px;
    }
   #abc{
       padding-left:15px;
   }
/*----------------------Dinh dang cho slide show top */
        
        div.img-banner-slide  div{
             margin:0px;
        }
        
        .slider {
            width: 100%;
            margin-top: 0px;
           
        }
       
        .slick-slide {
           
             margin-left:20px;    
             margin-right:10px;      
        } 
         
       .slick-slide img {
          width: 100%;
        }

        .slick-prev:before,
        .slick-next:before {
            color: black;
        }

        .slick-slide {
            transition: all ease-in-out .3s;
            opacity: 1;
        }

        .slick-active {
            opacity: 1;
            
        }
        .slick-current {
            opacity: 1;
        }
/*==================================================================*/
/*=========Dinh danh cho du lieu text trong trang*/
    /*Tao thanh ke ngang */
        .separator {
            display: flex;
            align-items: center;
            text-align: center;
        }
        /*.separator::before, */
        .separator::after {
            content: '';
            flex: 1;
            height: 7px;
            border-bottom: 1px solid #565670;
            border-top: 1px solid #565670; 
        }
        .separator::before {
            margin-right: .25em;
        }
        .separator::after {
            margin-left: .25em;
        }
    /*------Tieu de 1 cho chu dam-------------------*/
    .header1 {
        font-family:Arial, Helvetica, sans-serif;
        font-size:17px;
        font-weight:bold;
        color:#ffffff;
        text-align:left; 
    }
    /*------------Lien ket ung voi tieu de 1*/
   a.linkheader1:link {
         font-family:Arial, Helvetica, sans-serif;
        font-size:14px;
        font-weight:normal;
        color:#000000;
        text-align:left;
    }

    /* visited link */
    a.linkheader1:visited {
        color:#0A0A0A;
        text-align:left;
    }

    /* mouse over link */
    a.linkheader1:hover {
      color: #19ACEE;
      text-decoration:none;
    }

    /* selected link */
    a.linkheader1:active {
      color: #0A0A0A;
    }
    /*--------------Lien ket tieu de h2*/
    a.linkheader2:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:15px;
        font-weight:bold;
        color:#000000;
        text-align:left;
    }

    /* visited link */
    a.linkheader2:visited {
        color:#000000;
        text-align:left;
   
    }

    /* mouse over link */
    a.linkheader2:hover {
      color: #19ACEE;
      text-decoration:none;
    }

    /* selected link */
    a.linkheader2:active {
      color: #D59708;
    }
    /*=================Link tin tuc===============*/
   
     a.newlink:link {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px; 
        color:#ffffff;
        text-align:left;
    }
    a.newlink:visited {
        color:#F2FFEF;
        text-align:left;
    }
    /* mouse over link */
    a.newlink:hover {
      color: #19ACEE;
      text-decoration:none;
    }
    /* selected link */
    a.newlink:active {
      color: #ffffff;
    }
    /*========================================*/
   
    .newDocumentDate{
        color:#F2FFEF;
        font-family:Arial;
        font-size:14px;
        padding-bottom:5px;
        padding-top:5px;
        font-style:italic;
    }

    .tableNewDocument{
        padding-bottom:5px;
        padding-top:4px;
        border-bottom:1px dotted #88889A;
    }
    .contactTitle{
        color:#000000;
        padding-bottom:5px;
        padding-top:8px;
        font-weight:normal;
        text-align:justify;
        line-height:2em;
    }
     .btnThuNgo{
        padding-bottom:10px;
     }
  .col-right-bantin{
      margin-left:15px;
  }
  .padding0px{
      
  }

/*==========Responsive for all image ==========================================*/
     .img-responsive{
	    width:100%;
	    height:auto;
      }

  /* Dinh dang chu bao quanh anh*/
    .bandmemberinfo-container {
      display: inline-flex;
      width: 100%;
     /* background-color: black;*/
      height: auto;
      margin-top: 1em;
     /* border: 1px red solid;*/
      color: #fff;
    }
    .img_wrap {
      float: left;
      width: 50%;
     /* border: 1px yellow dashed;*/
    }
    .img_wrap img {
      height: auto;
     /* max-width: 100%;*/
      width:80px;
    }
/*----------------------------------------------------*/
/* Dinh dang chu bao quanh anh cho phan tin tuc*/
    .newinfo-container {
      display: inline-flex;
      width: 100%;
  
      height: auto;
      margin-top: 1em;
      color: #fff;
     /* text-transform:lowercase; */
      text-align:justify;
      font-family:Arial;
      font-size:14px;
      initial-letter:1;
 
    }
    .new_two::first-letter {
      text-transform:uppercase;
    }

    .new_img_wrap {
      float: left;
      width: 40%;
    }
    .new_img_wrap img {
      height: auto;
      max-width: 100%;
    }
    .new_two {
      float: left;
      margin-top:0px;
      margin-left:10px;
      width: 100%;
    }

    .spaceRight20{
        margin-right:20px;
    }

/*Dinh dang thong tin dia chi*/
    .address{
        color:#F2FFEF;
        padding-top:20px;
        padding-bottom:20px;
        line-height:2;
        margin-left:0px;
    }
    .address ul{
        list-style-position: inside; 
        padding-left: 1.2em;
    }
    .address li{
      list-style:square;
    }

/*============Dinh dang thong tin footer*/
    .footer {
      color:#F2FFEF;
      text-align:center;
    }

    .footer .footer-header {
      font-size: 18px;
      text-transform: uppercase;
      margin-bottom: 30px;
      color:#F2FFEF;
    }

    .footer-logo {
      margin-bottom: 30px;
    }

    .footer-logo .logo {
      display: inline-block;
    }

    .footer-logo .logo>img {
      width: 100%;
     /* max-height: 70px;*/
    }

    .footer-social>li {
      display: inline-block;
      margin-right: 15px;
      margin-bottom: 6px;
  
    }
    .footer-social a {
        color:#ffffff;
    }
    .footer-social a:hover {
        color:blue;
    }
    .footer-social>li:last-child {
      margin-right: 0px;
    }

    .footer-copyright {
      margin-top: 15px;
      text-transform: uppercase;
      font-size: 14px;
      color:#ffffff;
    }
/* -------Dinh dang cac thong tin cho main layout*/
    .col-left-ContentArticles{
        width:270px;
    }
    .bgnews{
    background-color:#FAF7F7;
}

/*====DINH DANG CHO TIN TUC VOI KHUNG NHIN===============================================*/
    .thumb{
        margin-bottom: 1px;
        padding: 10px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        position:relative;
        color:#ffffff;
        background-color:#FAF7F7;
       /* min-height:450px;*/
    
    }
    .thumb_products{
         margin-bottom: 5px;
        padding: 5px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        position:relative;
        border:solid 1px #cccccc;
        text-align:center;
        min-height:340px;
    }

    .item.list-group-item{
        float: none;
        width: 100%;
        background-color: #fff;
        margin-bottom: 5px;
        display:inline-block;
        padding:0px;
        border:0px;
    }
/*
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
   
}*/

        .item.list-group-item .list-group-image{
            margin-right: 10px;
        }
        .item.list-group-item .thumbnail{
            margin-bottom: 2px;
        }
        .item.list-group-item .caption{
            padding:0px;
            text-align:left;
        }
        .item.list-group-item:nth-of-type(odd){
            background: #282948;
        }

        .item.list-group-item:before, .item.list-group-item:after{
            display: table;
            content: " ";
        }

        .item.list-group-item img{
            float: left;
            max-width: 250px;
        }
        .item.list-group-item:after{
            clear: both;
        }
        .list-group-item-text{
            margin: 0 0 11px;
        }
}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {

}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {

}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
     body{
              font-size:12px;
               
         }
         a {
            text-shadow: none;
            color: #ffffff;
            font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
         }
         .FloatRight{
            float:left;
         }
         .inner{
           font-size:12px;
         }
         .img-hot-new{
            width:100px;
         }
         .img-banner-slide{
             margin-right:0px;
        }
        .img-counter{
            width:13px;
        }
        .img-visitor{
            width:10px;
        }
        .spaceRow1{
           height:10px;
        }
        .spaceRow10{
           padding-top:10px;
        }
        .btnThuNgo{
          padding-bottom:10px;
        }
        .grid1 {
            width: 100%;
            display: grid;
            grid-gap: 2%;
            grid-template-columns: repeat(2, 49%);
                           /* border:1px solid #000;*/
            margin-bottom: 2em;
        }
        .grid5col {
            width: 100%;
            display: grid;
            grid-gap: 4%;
            grid-template-columns: repeat(2, 48%);              
            margin-bottom: 2em;
     
        }
        .grid4col {
            width: 100%;
            display: grid;
            grid-gap: 2%;
            grid-template-columns: repeat(2, 49%);
                       /* border:1px solid #000;*/
            margin-bottom: 2em;
        }
             /*------Tieu de 1 cho chu dam-------------------*/
        .header1 {
           font-family:Arial, Helvetica, sans-serif;
           font-size:14px;
           font-weight:bold;
           color:#ffffff;
           text-align:left;
        }
            /*------------Lien ket ung voi tieu de 1*/
        a.linkheader1:link {
           font-family:Arial, Helvetica, sans-serif;
           font-size:14px;
           font-weight:normal;
           color:#000000;
           text-align:left;
        }
            /* visited link */
        a.linkheader1:visited {
          color:#0A0A0A;
          text-align:left;
        }
            /* mouse over link */
        a.linkheader1:hover {
           color: #19ACEE;
           text-decoration:none;
        }

            /* selected link */
        a.linkheader1:active {
           color: #0A0A0A;
        }
             /*--------------Lien ket tieu de h2*/
        a.linkheader2:link {
           font-family:Arial, Helvetica, sans-serif;
           font-size:13px;
           font-weight:bold;
           color:#000000;
           text-align:left;
        }

            /* visited link */
        a.linkheader2:visited {
           color:#000000;
           text-align:left;
        }

            /* mouse over link */
        a.linkheader2:hover {
          color: #19ACEE;
              text-decoration:none;
            }

            /* selected link */
        a.linkheader2:active {
            color: #D59708;
        }

        .col-right-bantin{
            margin-left:0px;
            padding-top:10px;
        }
        .my-col-xs-12{
               padding-left:0px;
        }
        .img_wrap {
            float: left;
            width: 40%;
             /* border: 1px yellow dashed;*/
        }
        .img_wrap img {
            height: auto;
             /* max-width: 100%;*/
            width:100px;
        }

        .spaceRight20{
          margin-right:0px;
        }

            /*Dinh dang hinh anh trong tin tuc*/
        .item.list-group-item img{
           float: left;
           max-width: 120px;
        }
        .padding0px{
           padding-right:0px;
           margin-right:0px;
        }
        #abc
        {
            padding-left:0px;
        }
        /*=============Dinh dang cho product */
        .product {
        float:left;
        position: relative;
       
        width:50%;
        height:320px;
       
        padding: 2%;
      
       box-sizing: border-box;
        
    }
/*-----------------------*/
}

  

 
